<template>
  <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="interests">
    <div class="w-100">
      <h2 class="mb-5">Interests</h2>
      <p>
        In my down time I like watch sports. To name a few basketball (76ers), formula 1 (Redbull) and e-sports (SKT). I am a cinephile, I could watch movies all day. But my real super powers are my baking skills =)
      </p>
    </div>
  </section>
</template>
